Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0000891 [Online Pubs] System Interfaces Editorial Error 2014-11-13 16:42 2014-11-24 16:02
Reporter safinaskar View Status public  
Assigned To
Priority normal Resolution Withdrawn  
Status Closed  
Name Askar Safin
Organization
User Reference
URL http://pubs.opengroup.org/onlinepubs/9699919799/functions/_longjmp.html [^]
Section _longjmp
Summary 0000891: [OB XSI] link points to OB only
Description On _longjmp online pubs page there is [OB XSI] in summary. When I press on this link, popup appears and I see in it OB (and no XSI) (even if I press on XSI)
Desired Action Please fix this. And on all similar pages
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0002436)
ajosey (manager)
2014-11-15 06:06

There are no plans to change this. The generated html links to the first of the margin marker codes. To see other codes such as XSI the user needs to scroll down the popup window.
(0002443)
safinaskar (reporter)
2014-11-23 00:00

Ok, then, please, close this bug
(0002444)
nick (manager)
2014-11-24 16:02

Marked as withdrawn.

- Issue History
Date Modified Username Field Change
2014-11-13 16:42 safinaskar New Issue
2014-11-13 16:42 safinaskar Name => Askar Safin
2014-11-13 16:42 safinaskar URL => http://pubs.opengroup.org/onlinepubs/9699919799/functions/_longjmp.html [^]
2014-11-13 16:42 safinaskar Section => _longjmp
2014-11-15 06:06 ajosey Note Added: 0002436
2014-11-23 00:00 safinaskar Note Added: 0002443
2014-11-24 16:02 nick Note Added: 0002444
2014-11-24 16:02 nick Status New => Closed
2014-11-24 16:02 nick Resolution Open => Withdrawn


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker